7.10能不能用AWN?

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
fuger
帖子: 154
注册时间: 2005-11-15 15:04
送出感谢: 0
接收感谢: 0

7.10能不能用AWN?

#1

帖子 fuger » 2007-10-05 19:50

我原来7.04装有的,可是升级到7.10就没有了,重新安装也装不上了!
fuger
帖子: 154
注册时间: 2005-11-15 15:04
送出感谢: 0
接收感谢: 0

#2

帖子 fuger » 2007-10-05 23:22

没人来回答一下?难道升级到7.10的都不用AWN了?
头像
yysq009
帖子: 2682
注册时间: 2007-01-28 23:00
来自: @江西|南昌@
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 yysq009 » 2007-10-05 23:30

肯定是可以的,贴出错误代码,安装方法。。

Do as you would be done by !
fuger
帖子: 154
注册时间: 2005-11-15 15:04
送出感谢: 0
接收感谢: 0

#4

帖子 fuger » 2007-10-06 10:18

汗,原来用cn99的源里面的avant-window-navigator不行,刚按照置顶里面的安装avant-window-navigator-bzr就可以了!
deb http://download.tuxfamily.org/syzygy42/ feisty avant-window-navigator
deb-src http://download.tuxfamily.org/syzygy42/ feisty avant-window-navigator
代码:
wget http://download.tuxfamily.org/syzygy42/8434D43A.gpg -O- | sudo apt-key add -
sudo apt-get update
sudo apt-get dist-upgrade
sudo apt-get install avant-window-navigator-bzr awn-core-applets-bzr
头像
aslen
帖子: 613
注册时间: 2006-08-28 23:00
送出感谢: 0
接收感谢: 0

#5

帖子 aslen » 2007-10-06 17:05

我用了,换个源就行
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#6

帖子 BigSnake.NET » 2007-10-06 17:26

插件启动时提示
can't not import awn
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
hongkon
帖子: 2
注册时间: 2007-10-08 7:53
送出感谢: 0
接收感谢: 0

7.10 awn 打不开

#7

帖子 hongkon » 2007-10-08 9:27

system: ubuntu 7. 10
evn:CF+emerald+awn 0
erro :抱歉,“awn-manager 程序许异常关闭

怀疑是emerald <-->awn 冲突? :shock:
头像
shugoal
帖子: 1109
注册时间: 2007-08-20 21:39
来自: 沈阳
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 shugoal » 2007-10-08 11:27

能用的 我现在用的就是!! 而且效果不错....
失恋的痛苦不在于失恋本身 在于青黄不接!
青黄不接的年代里 我把爱情暂放一边!

★★○●◎◇★☆☆★
arlly
帖子: 35
注册时间: 2007-04-18 12:02
送出感谢: 0
接收感谢: 0

#9

帖子 arlly » 2007-10-08 21:52

我7.10的,安装时不能继续。 它需要的是LIBWNCK18,但是系统自带的是LIBWNCK22啦!!! 这个都不行吗?

root@arlly:~# apt-get install avant-window-navigator-bzr awn-core-applets-bzr
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
avant-window-navigator-bzr: 依赖: libawn-bzr 但是它将不会被安装
依赖: libwnck18 (>= 2.15.90) 但却无法安装它
依赖: libawn-bzr (= 0.1.2-bzr78-1) 但是它将不会被安装
awn-core-applets-bzr: 依赖: libawn-bzr 但是它将不会被安装
依赖: libawn-bzr 但是它将不会被安装
E: 无法安装的软件包
root@arlly:~#
头像
yuccatoo
帖子: 50
注册时间: 2007-03-22 19:49
送出感谢: 0
接收感谢: 0

#10

帖子 yuccatoo » 2007-10-08 22:15

linuxblog的源里有gutsy版的bzr包
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#11

帖子 BigSnake.NET » 2007-10-09 13:02

见最右面的白线
怎么解决?
图片
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
hongkon
帖子: 2
注册时间: 2007-10-08 7:53
送出感谢: 0
接收感谢: 0

[问题]帮我 看看这个问题。

#12

帖子 hongkon » 2007-10-10 10:03

hongkon@hongkon-desktop:~$ awn-manager
/usr/bin/awn-manager:71: GtkWarning: Failed to set text from markup due to error parsing markup: 第1行第27个字符出错:元素“markup”已经结束,当前未结束的元素是“b”
self.wTree = gtk.glade.XML(self.GLADE_PATH, domain=I18N_DOMAIN)
/usr/share/avant-window-navigator/awn-manager/awnPreferences.py:182: DeprecationWarning: raising a string exception is deprecated
raise "\nKey: "+key+" isn't set.\nRestarting AWN usually solves this issue\n"
Traceback (most recent call last):
File "/usr/bin/awn-manager", line 199, in <module>
awnmanager = AwnManager()
File "/usr/bin/awn-manager", line 100, in __init__
self.prefManager = awnPreferences(self.wTree)
File "/usr/share/avant-window-navigator/awn-manager/awnPreferences.py", line 162, in __init__
self.setup_color(TITLE_TEXT_COLOR, self.wTree.get_widget("textcolor"))
File "/usr/share/avant-window-navigator/awn-manager/awnPreferences.py", line 182, in setup_color
raise "\nKey: "+key+" isn't set.\nRestarting AWN usually solves this issue\n"

Key: /apps/avant-window-navigator/title/text_color isn't set.
Restarting AWN usually solves this issue

:(
muryo
帖子: 8
注册时间: 2007-10-24 18:14
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 muryo » 2007-10-29 13:44

求助:我安装了AWN后在系统--首选项--awm manager ,但是打不开阿,鼠标点了没反应
头像
arsui
帖子: 889
注册时间: 2007-05-06 2:01
来自: 特麓村->浦北->五山->罗湖
送出感谢: 0
接收感谢: 0
联系:

#14

帖子 arsui » 2007-10-31 10:34

BigSnake.NET 写了:见最右面的白线
怎么解决?
图片
右边的白线应该是你设置在dock显示的组件(图标) 没有显示,删掉相应的就可以了
Ubuntu 9.04 & Win Xp
------------------------------------------------------
Company: http://www.mazingtech.com
HomePage: http://www.arsui.com
livizy
帖子: 109
注册时间: 2007-10-02 23:53
送出感谢: 1 次
接收感谢: 0

我也是按步骤装了一边,可是和13楼的兄弟一样,点完没反应

#15

帖子 livizy » 2007-11-07 21:03

livizy@livizy-desktop:~$ wget http://download.tuxfamily.org/syzygy42/8434D43A.gpg -O- | sudo apt-key add -
--20:59:35-- http://download.tuxfamily.org/syzygy42/8434D43A.gpg
=> `-'
正在解析主机 download.tuxfamily.org... 88.191.250.18
正在连接 download.tuxfamily.org|88.191.250.18|:80... 已连接。
已发出 HTTP 请求,正在等待回应... 404 Not Found
20:59:37 错误 404:Not Found。

gpg: 找不到有效的 OpenPGP 数据。


上面是错误,这个我是照这个地址的方法安装的 http://www.zhuaxia.com/item/541527131

在保存 sources.list 文件后,接着执行以下指令以便获取密钥:

wget http://download.tuxfamily.org/syzygy42/8434D43A.gpg -O- | sudo apt-key add -
回复

回到 “桌面特效”